=== debian/changelog ===
ros-melodic-turtlebot3-automatic-parking-vision (1.1.0-0bionic) bionic; urgency=high

  * none

 -- Pyo <pyo@robotis.com>  Tue, 22 Jan 2019 15:00:00 -0000

ros-melodic-turtlebot3-automatic-parking-vision (1.0.0-0bionic) bionic; urgency=high

  * added turtlebot3_automatic_parking_vision
  * merged pull request #14 <https://github.com/ROBOTIS-GIT/turtlebot3_applications/issues/14>
  * Contributors: Leon Jung

 -- Pyo <pyo@robotis.com>  Mon, 28 May 2018 15:00:00 -0000

ros-melodic-turtlebot3-automatic-parking-vision (0.2.0-0bionic) bionic; urgency=high

  * added turtlebot3 automatic parking vision example source code
  * changes to ar_marker_alvar from ar_pose package
  * fixed recovering method of automatic parking using vision
  * Contributors: Leon Jung, Pyo

 -- Pyo <pyo@robotis.com>  Thu, 19 Apr 2018 15:00:00 -0000

ros-melodic-turtlebot3-automatic-parking-vision (0.1.0-0bionic) bionic; urgency=high

  * none

 -- Pyo <pyo@robotis.com>  Wed, 14 Mar 2018 15:00:00 -0000
